
Redmine - Feature #11213

protocol changes on watchers list in issue comment

2012-06-20 19:41 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If i add or remove issue watcher, this is not documented in comment like e.g done for status or priority.

Related issues:

Is duplicate of Redmine - Feature #9122: Tracking adding/removal of watchers ... New 2011-08-25

History

#1 - 2017-06-05 05:23 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #9122.

#2 - 2017-06-05 05:23 - Go MAEDA

- Is duplicate of Feature #9122: Tracking adding/removal of watchers in the ticket history added
